prefix=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-x
Description: E core library, X module
Requires.private: eina >= 1.13.0 eo >= 1.13.0 ecore >= 1.13.0 ecore-input >= 1.13.0  
Version: 1.13.0
Libs: -L${libdir} -lecore_x
Libs.private:  -lX11 -lXcursor -ldl -ldl  -lX11 -lXcomposite -lXdamage -lXext -lXfixes -lXinerama -lXrandr -lXrender -lXtst -lXi
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-x-1
